Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Adam Raizen <[email-masked]>
Date: Mon, 09 Dec 2002 03:58:29 +0200

de'i li 2002-12-08 ti'u li 22:07:00 la'o zoi. And Rosta .zoi cusku di'e

>Adam:
>> de'i li 2002-12-07 ti'u li 22:47:00 la'o zoi. Craig .zoi cusku di'e
>> >If it meant "don't use it" it wouldn't have said you could. If your listener
>> >finds [T] hard, don't use [T]. But if your listener finds [h] hard, don't
>> >use [h]. Or if your listener is like most listeners and can understand
>> >either, use whichever. But don't use an orthography that assumes one 
>> 
>> I suspect that most listeners will be able to understand either/all, but
>> would find anything other than [h] needlessly distracting, and in general
>> you have to concentrate quite a bit to understand spoken lojban anyway, so 
>> there's no sense in adding a distraction 
>
>In a sense, it is desirable to use [T] for precisely this reason: if
>[T] is allowed by the baseline/design but proscribed by convention,
>then we we end up with convention that contravenes the baseline by
>prescribing a range of usage narrower than what the baseline permits.
>We can generalize this futher to such things as use of the buffer
>vowel, use of non-'SVO' bridi, and so forth. That is, nonnormative
>usage is to be encouraged, so that in these early days of usage we
>don't set in stone conventions narrower than the baseline.

Some nonnormative usage permitted by CLL might be desirable, and some
seems to have no use except to permit as many possibilities as possible,
without having a good reason for why the additional possibilities are
desirable. I don't see any purpose to allowing variants for .y'y.,
except to allow as many possibilities as possible, especially since
I cannot possibly imagine [h] and [T] as allophones. I consider using
any sound other than [h] for .y'y. to be poor style.

mu'o mi'e .adam.